yi 0.12.6-3 is marked for autoremoval from testing on 2017-08-22

It (build-)depends on packages with these RC bugs:
867791: haskell-yi-language: haskell-yi-language FTBFS: error: Couldn't match 
expected type with actual type


_______________________________________________
Pkg-haskell-maintainers mailing list
Pkg-haskell-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-haskell-maintainers

Reply via email to